All my servers in the Tree are currently running NW6 SP5.
I am planning to upgrade/migrate all my servers to NW 6.5, what would be the version I need to upgrade to considering the compatibility issues of edir versions on
NW 6 and NW65SPx ? Also I believe you cannot do an
in-place upgrade to NW65SP7.
There will be a few in-place and a few migrations